<?php
define('ADMIN_USER', 'admin');
define('ADMIN_PASS_HASH', '$2y$10$t.pETitCfMCdlnWct6zAJuvx8JYp3ZHoPCILC6J8678nwh3aE0iXW');
define('ADMIN_PASS', '');
define('ADMIN_MAX_FAILS', 5);
define('ADMIN_LOCK_SECONDS', 600);
define('ADMIN_CAPTCHA_TYPE', 'math');
